# Konfiguration von Chrome OS-Geräten

Bei Chrome OS-Geräten, die über ein Google Workspaces-Konto verwaltet werden, können die Konfigurationseinstellungen für Faronics Insight über die Google Verwaltungskonsole angewandt werden, indem eine JSON-Datei zum Eintrag auf der Seite „Apps & Erweiterungen“ für die Insight Student-Anwendung hinzugefügt wird.

Eine beispielhafte JSON-Datei mit den unterstützten Konfigurationsoptionen ist nachstehend bereitgestellt:

```
{    
     "studentName": "John Doe",
     "classId": "Class101",     
     "useConnector": true,     
     "connectorAddress": "192.168.1.100" 
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.faronics.com/faronics-insight-docs/german/installation-and-verwaltung/installation/installation-auf-chrome-os-geraten/konfiguration-von-chrome-os-geraten.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
